[BRAKE_0]
NAME=Peugeot_406_TaiLight.005_SUB4
COLOR=100,0,0
OFF_COLOR=255, 0, 0

[LIGHT_0]
NAME=Peugeot_406_headlight_R_SUB3.009_SUB1
COLOR=255, 255, 255

[LIGHT_1]
NAME=Peugeot_406_headlight_R_SUB3.001
COLOR=255, 255, 255

[LIGHT_2]
NAME=Peugeot_406_headlight_R_SUB4
COLOR=255, 255, 255

[LIGHT_3]
NAME=
COLOR=255, 255, 255.0

[LIGHT_4]
NAME=Peugeot_406_TaiLight.005_SUB5
COLOR=255, 0, 0


[LIGHT_5]
NAME=
COLOR=2,2,2

[LIGHT_6]
NAME=Peugeot_406_TaiLight_SUB5
COLOR=255, 0, 0

[LIGHT_6]
NAME=
COLOR=3,3,3

[LIGHT_7]
NAME=
COLOR=3,3,3

white 255, 255, 255
red 255, 0, 0

